/*
Theme Name: petrini-child
Theme URI: https://www.petrini.at
Version: 1.1
Description: Theme for Mag. Petrini
Template: petrini-main
Author: Michael Parak
Author URI: http://www.infomedia.co.at
*/

/*------------------------------------------------*/
/*--------------[CUSTOM CSS]----------------------*/
/*------------------------------------------------*/

.petrini_slider .et_pb_slides,
.petrini_slider .et_pb_slide,
.petrini_slider .et_pb_container {
    min-height: 500px !important;
    height: 500px !important;
}

.video_bg_full .et_pb_more_button.et_pb_button {
  background: #897f72;
  border:none;
  color: #fff;
}
.nav li a {
  color: #514B42 !important;
}
.petrini_news_rechner a.et_pb_button {
  border-color: #fff !important;
  color: #fff !important;
}

.widget_text .et_pb_button {
  font-size: 14px;
}

.et_pb_team_member_image {
	margin: 0 auto 10px !important;
}

.seopress-user-consent p {
	padding-bottom: 0 !important;
}
.seopress-user-consent button {
	padding: 8px 10px;
}
.seopress-user-consent button:hover {
	cursor: pointer;
}

/*------------------------------------------------*/
/*--------[Responsive Embedded Content]-----------*/
/*------------------------------------------------*/

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Section Service 2 columns */
.petrini_service .et_pb_column.et_pb_column_1_2.et_pb_column_4,
.petrini_service .et_pb_column.et_pb_column_1_2.et_pb_column_5 {
  padding: 30px;
  box-sizing: border-box;
  border-radius: 6px;
  transition: background-color 0.2s ease;
/*   background-color:#999185; */
}
	.petrini_service .et_pb_column.et_pb_column_1_2.et_pb_column_4:hover,
	.petrini_service .et_pb_column.et_pb_column_1_2.et_pb_column_5:hover {
		background-color:#787065;
	}
/* Section Service 3 columns */
.petrini_service .et_pb_column.et_pb_column_1_3.et_pb_column_4,
.petrini_service .et_pb_column.et_pb_column_1_3.et_pb_column_5,
.petrini_service .et_pb_column.et_pb_column_1_3.et_pb_column_6{
  padding: 30px;
  box-sizing: border-box;
  border-radius: 7px;
  transition: background-color 0.2s ease;
}
	.petrini_service .et_pb_column.et_pb_column_1_3.et_pb_column_4:hover,
	.petrini_service .et_pb_column.et_pb_column_1_3.et_pb_column_5:hover,
	.petrini_service .et_pb_column.et_pb_column_1_3.et_pb_column_6:hover{
		background-color:#787065;
	}

.et_pb_team_member_description {
  text-align: center;
}
.et_pb_member_position {
  color: #fff;
}
/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/
.footer-widget {
  text-align: center;
}

/* 
.footer-widget {
  display: block;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}
 */
#footer-widgets .fwidget.et_pb_widget.widget_text {
  width: 100%;
}
.et_pb_widget a {
  color: #fff;
}
.et_pb_widget a:hover {
  border-bottom: 1px solid #fff;
}
.button-anfahrt {
  border: none;
  background: #37332D;
  padding: 10px 20px;
  text-align: center;
  border-radius: 3px;
}
.button-anfahrt a:hover{
  border-color:#999;
}

/*------------------------------------------------*/
/*-----------------[ONLINE RECHNER]---------------*/
/*------------------------------------------------*/

.rechner_buttons .et_pb_button {
  width: 100%;
}


#online-rechner {
  /* padding: 0 7.6923%; */
  max-width:1080px;
  margin:auto;
  text-align:left;
}
.site-rechner.site-main {
  margin-bottom: 0;
}
.textbox-column > label {
  font-weight: 700;
}
.input-row-close {
  padding-bottom: 20px;
  display:block;
}
.input-row-close input[type="text"]{
	width:50%;
	display:block;
}
#ddl_Jahr {
  width: 150px !important;
}
table{
	width:100% !important;
}

.output-header-row{
	margin:40px 0 20px 0;
}

#lnk_Dienstnehmer, #lnk_Dienstgeber {
  background: #1a1a1a none repeat scroll 0 0;
  border: 0 none;
  border-radius: 2px;
  color: #fff;
  font-family: Montserrat,"Helvetica Neue",sans-serif;
  font-weight: 700;
  letter-spacing: 0.046875em;
  line-height: 1;
  padding: 0.84375em 0.875em 0.78125em;
  text-transform: uppercase;
}
		#lnk_Dienstnehmer:hover, #lnk_Dienstgeber:hover {
			background;#007acc none repeat scroll 0 0;
		}

.output-header-active {
  background: red none repeat scroll 0 0 !important;
}
#disclaimer {
  font-size: 0.8em;
  margin: 50px 0;
}
.button-area {
  margin-bottom: 40px;
}
#online-rechner caption {
  font-weight: 700;
  font-size: 2em;
  text-align:left;
  margin-top:20px;
}
#online-rechner h1 {
  display: none;
}

/*------------------------------------------------*/
/*------------------[MEDIA QUERIES]---------------*/
/*------------------------------------------------*/


/* Responsive Styles Large Desktop And Above */
@media all and (min-width: 1405px) {

}

/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 1100px) and (max-width: 1405px) {

}

/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 981px) and (max-width: 1405px) {

}

/* Responsive Styles Desktop Only */
@media all and (min-width: 981px) {

}

/* Responsive Styles 981px - 1100px */
@media all and (min-width: 981px) and (max-width: 1100px) {

}

@media all and (min-width: 909px) and (max-width: 1024px) {

}


/* Responsive Styles Tablet And Below */
@media all and (max-width: 909px) {

}

/* Responsive Styles 782px */
@media screen and (max-width: 782px) {

}

/* Responsive Styles Tablet Portrait */
@media all and (max-width: 768px) {

}

/* Responsive Styles Smartphone Only */
@media all and (max-width: 767px) {

}

/* Responsive Styles Smartphone Portrait */
@media all and (max-width: 479px) {

}

/* Printscreen Styles */
@media print {

}

/* Responsive Styles Tablet Portrait And Below */
@media all and (max-width: 768px) {

}

@media all and (min-width: 480px) {

}

/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 981px) and (max-width: 1405px) {

}

/* Responsive Styles Desktop Only */
@media all and (min-width: 981px) {

}

/* Responsive Styles 981px - 1100px */
@media all and (min-width: 981px) and (max-width: 1100px) {

}

/* Responsive Styles Tablet And Below */
@media all and (max-width: 980px) {

}

/* Responsive Styles Tablet Only */
@media all and (min-width: 768px) and (max-width: 980px) {

}

/* Responsive Styles Smartphone Only */
@media all and (max-width: 767px) {

}

/* Responsive Styles Smartphone Portrait */
@media all and (max-width: 479px) {

}